/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
    position: relative;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.col, .cols {
    width: 100%;
    float: left;
    box-sizing: border-box;
}

.container {
    padding: 0 2rem;
}

/* For devices larger than 800px */
@media (min-width: 800px) {
    .col, .cols {
        margin-left: 4%;
    }

    .col:first-child, .cols:first-child {
        margin-left: 0;
    }

    .one.col, .one.cols {
        width: 4.66666666667%;
    }

    .two.cols {
        width: 13.3333333333%;
    }

    .three.cols {
        width: 22%;
    }

    .four.cols {
        width: 30.6666666667%;
    }

    .five.cols {
        width: 39.3333333333%;
    }

    .six.cols {
        width: 48%;
    }

    .seven.cols {
        width: 56.6666666667%;
    }

    .eight.cols {
        width: 65.3333333333%;
    }

    .nine.cols {
        width: 74.0%;
    }

    .ten.cols {
        width: 82.6666666667%;
    }

    .eleven.cols {
        width: 91.3333333333%;
    }

    .twelve.cols {
        width: 100%;
        margin-left: 0;
    }

    .one-third.col {
        width: 30.6666666667%;
    }

    .two-thirds.col {
        width: 65.3333333333%;
    }

    .one-half.col {
        width: 48%;
    }/* Offsets */

    .offset-by-one.col, .offset-by-one.cols {
        margin-left: 8.66666666667%;
    }

    .offset-by-two.col, .offset-by-two.cols {
        margin-left: 17.3333333333%;
    }

    .offset-by-three.col, .offset-by-three.cols {
        margin-left: 26%;
    }

    .offset-by-four.col, .offset-by-four.cols {
        margin-left: 34.6666666667%;
    }

    .offset-by-five.col, .offset-by-five.cols {
        margin-left: 43.3333333333%;
    }

    .offset-by-six.col, .offset-by-six.cols {
        margin-left: 52%;
    }

    .offset-by-seven.col, .offset-by-seven.cols {
        margin-left: 60.6666666667%;
    }

    .offset-by-eight.col, .offset-by-eight.cols {
        margin-left: 69.3333333333%;
    }

    .offset-by-nine.col, .offset-by-nine.cols {
        margin-left: 78.0%;
    }

    .offset-by-ten.col, .offset-by-ten.cols {
        margin-left: 86.6666666667%;
    }

    .offset-by-eleven.col, .offset-by-eleven.cols {
        margin-left: 95.3333333333%;
    }

    .offset-by-one-third.col, .offset-by-one-third.cols {
        margin-left: 34.6666666667%;
    }

    .offset-by-two-thirds.col, .offset-by-two-thirds.cols {
        margin-left: 69.3333333333%;
    }

    .offset-by-one-half.col, .offset-by-one-half.cols {
        margin-left: 52%;
    }
}

/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
    font-size: 62.5%;
}

body, body.mceContentBody, .mceContentBody table, .mceContentBody td {
    font-size: 1.9em;
    line-height: 1.5;
    font-weight: 400;
    color: #333;
    font-family: sans-serif, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif;
}

body.mceContentBody, .mceContentBody table, .mceContentBody td {
    font-size: 19px;
    line-height: 1.5;
}

.mceContentBody {
    margin: 5px;
    background-image: none;
    background-color: #fff
}

body.mceContentBody img[style^="float: left"] {
    margin: 0px 3rem 3rem 0px !important;
    width: 40vw !important;
    max-width: 400px !important;
}

body.mceContentBody img[style^="float: right"] {
    margin: 0px 0px 2rem 3rem !important;
    width: 40vw !important;
    max-width: 400px !important;
}

var {
    font-style: normal;
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body h1, body h2, body h3, body h4, body h5, body h6 {
    color: #B22419;
    font-family: 'Alegreya', sans-serif;
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 300;
    line-height: 1.1;
}

body h1 {
    font-size: 3rem;
    margin-bottom: 2rem;
}

/* Larger than mobile */
@media (min-width: 400px) {
    body h1 {
        margin-bottom: 4rem;
    }
}

body h1.pagename {
    color: #040707;
    display: flex;
    flex-direction: row-reverse;
    justify-content: start;
    align-items: center;
    gap: 2rem;
}

body h2 {
    font-size: 3rem;
}

body h3 {
    font-size: 2rem;
}

body h4 {
    font-size: 2rem;
}

body h5 {
    font-size: 1.9rem;
}

body h6 {
    font-size: 1.9rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    body h1 {
        font-size: 4rem;
    }

    body h2 {
        font-size: 3rem;
    }

    body h3 {
        font-size: 2.4rem;
    }

    body h4 {
        font-size: 2.4rem;
    }

    body h5 {
        font-size: 1.9rem;
    }

    body h6 {
        font-size: 1.9rem;
    }
}

body p {
    padding-bottom: 1.5rem;
}

body em {
    font-style: italic;
}

body strong {
    color: #B22419;
}

.credits-wrap strong {
    font-weight: 600;
    font-family: 'Alegreya', sans-serif;
}

small {
    font-size: 100%;
}

body hr {
    border: solid #ccc;
    border-width: 1px 0 0;
    clear: both;
    margin: 30px 0 30px;
    height: 0;
}

iframe {
    margin: 0 auto;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body a {
    color: #B22419;
    text-decoration: none;
}

body a:hover {
    text-decoration: underline;
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body .button, body button, body input[type="submit"], body input[type="reset"], body input[type="button"] {
    font-style: normal;
    background: #B22419;
    font-family: 'Alegreya', serif;
    border: 0;
    padding: 1rem 1.5rem;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1.7rem;
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    border-radius: .5rem;
    transition: background ease 0.3s;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:focus, button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
    background: #000;
    text-decoration: none;
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], body textarea, select {
    padding: 1rem;
    background-color: #eee;
    border: 1px solid #ccc;
    box-shadow: none;
    box-sizing: border-box;
    color: #777;
    font-size: initial;
    width: 100%;
    max-width: 60rem;
    border-radius: .25rem;
    transition: all ease 0.3s;
}

/* Removes awkward default styles on some inputs for iOS */
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
    border: 1px solid #333;
    outline: 0;
}

body input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #999;
}

body input::-moz-placeholder {
    /* Firefox 19+ */
    color: #999;
}

body input::-ms-input-placeholder {
    /* IE 10+ */
    color: #999;
}

body input::-moz-placeholder {
    /* Firefox 18- */
    color: #999;
}

label, legend {
    display: block;
    margin-bottom: .5rem;
    font-weight: 600;
}

fieldset {
    padding: 0;
    border-width: 0;
}

input[type="checkbox"], input[type="radio"] {
    display: inline;
}

label > .label-body {
    display: inline-block;
    margin-left: .5rem;
    font-weight: normal;
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
    margin-bottom: 20px
}

li {
    margin-left: 30px;
}

ol li {
    list-style: decimal
}

ul li {
    list-style: disc;
}

/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
    padding: .2rem .5rem;
    margin: 0 .2rem;
    font-size: 90%;
    white-space: nowrap;
    background: #F1F1F1;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
}

pre > code {
    display: block;
    padding: 1rem 1.5rem;
    white-space: pre;
}

/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th, td {
    padding: 5px 15px;
    text-align: left;
}

th:first-child, td:first-child {
    padding-left: 0;
}

th:last-child, td:last-child {
    padding-right: 0;
}

/* Smaller than phablet (also point when grid becomes active) */
@media (max-width: 800px) {
    .content-wrap table td {
        display: block;
        width: 100% !important;
        padding-left: 0;
        padding-right: 0;
    }

    .content-wrap table td input, .content-wrap table td select, .content-wrap table td textarea {
        display: block;
        width: 100%;
        box-sizing: border-box;
    }

    .content-wrap iframe {
        max-width: 100%;
    }
}

.content-wrap img {
    max-width: 100%;
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input, textarea, select, fieldset {
    margin-bottom: 1.5rem;
}

pre, blockquote, dl, figure, table, p, ul, ol, form {
    margin-bottom: 2.5rem;
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
    margin-top: 3rem;
    margin-bottom: 3.5rem;
    border-width: 0;
    border-top: 1px solid #ccc;
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Larger than mobile */
@media (min-width: 400px) {
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
}

/* Larger than desktop */
@media (min-width: 1000px) {
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
}
